E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GPop::ServerProtocol::Security Class Referenceabstract

An interface used by ServerProtocol to enable TLS. More...

`#include <gpopserverprotocol.h>`

Inheritance diagram for GPop::ServerProtocol::Security:

## Public Member Functions
virtual bool | securityEnabled () const =0
virtual void | securityStart ()=0

## Detailed Description

An interface used by ServerProtocol to enable TLS.

Definition at line 72 of file gpopserverprotocol.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopserverprotocol.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gpop/gpopserverprotocol.cpp